a#contactPageLink{color:#e9972b;}
a#contactPageLink::after{width:100%;height: 1px;position: absolute;left:0;bottom: 0;content: '';-webkit-transition: all .35s ease;transition: all .35s ease;background-color: #e9972b;}

#contact{padding:4% 0;background-color: #ededed;}
#contact h3{font-size: 30px;color: #fff;}
#contact img{width: 100%;padding: 2%;display: block;margin-left: auto;margin-right: auto;}

.form{background: #fff;padding:8%;}
.form input[type=text],input[type=email]{margin-bottom: 4%;border: 0;border-bottom: 1px solid #d3d3d3;border-radius: 0;box-shadow: none;}
.form input[type=text]:focus{border-bottom:1px solid #e9972b;}
.form input[type=email]:focus{box-shadow:none;border-bottom:1px solid #e9972b;}
.form textarea{border: 0;height: 130px;border-bottom: 1px solid #d3d3d3;border-radius: 0;box-shadow: none;margin-bottom: 4%;}
.form textarea:focus{box-shadow:none;border-bottom:1px solid #e9972b;}
textarea.form-control{height: 130px;}
.form input[type=submit]{font-family:sansSerifSemiBold;background: #e9972b;display: block;width: 26%;text-align: center;color: #fff;text-transform: uppercase;letter-spacing: 1px;font-size: 13px;}
.form input[type=submit]:hover{background:#000;}
.form input[type=submit]:focus{box-shadow:none;}

.contactDetail{background-color: #01131b;padding: 27% 10%;}
.contactDetail h2{color: #fff;font-size: 22px;}
.contactDetail p{color: #fff;display: block;}
.contactDetail p i{display: block;float: left;margin-right: 2%;line-height: 22px;}
.contactDetail p span{display: block;overflow: hidden;}

ul.contactSocial{list-style-type: none;padding-left: 0;margin-top: 9%}
ul.contactSocial li{float: left;margin-left: 8%;}
ul.contactSocial li a:hover i{transform: rotate(360deg);color: #e9972b;border: 1px solid #e9972b;}
ul.contactSocial li a i{transition: ease all 1s; color: #fff;width: 25px;height: 25px;line-height: 21px;font-size: 15px;border: 1px solid #969494;text-align: center;}

/************* Responsive ******************/
@media (max-width: 480px) {

}
@media (max-width: 768px) {

}
@media (max-width: 900px) {

}
@media (max-width: 1200px) {

}

/************* End Responsive ******************/